Subject: Ticket Assigned - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 03:08:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hello,
I would like to apply for a job as a Sales associate, or store manager at splash. 
Please let me know an email address where i can apply to. 
I would also like to know the salary package.
I have a Bachelors degree in Fashion Designing and have been working in Pakistan as a fashion/bridal consultant/ product manager and sales associate. The timings mentioned are ideal for me as my kids go to school.
Would really appreciate being on the team. 

Thankyou https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4844974